
/* FORMULAIRE DE CONTACT */
.page-id-6 #page.contact .wpcf7 { padding-top: 30px; }
.page-id-6 #page.contact .wpcf7 p { margin: 0 0 15px 0; }
.page-id-6 #page.contact .wpcf7 input { border-radius: 15px; padding: 5px 10px; font-size: 16px; }
.page-id-6 #page.contact .wpcf7 textarea { width: 100%; min-height: 200px; border-radius: 15px; padding: 5px 10px; font-size: 16px; resize: vertical; }
.page-id-6 #page.contact .wpcf7 input[type=submit] { padding: 5px 10px; font-size: 16px; letter-spacing: 0.5px; text-transform: uppercase; }

.page-id-6 #page.contact .wpcf7 form.invalid .wpcf7-response-output, 
.page-id-6 #page.contact .wpcf7 form.unaccepted .wpcf7-response-output, 
.page-id-6 #page.contact .wpcf7 form.payment-required .wpcf7-response-output,
.page-id-6 #page.contact .wpcf7 form.sent .wpcf7-response-output { color: #000; padding: 10px 15px; font-family: "FuturaBT-Book"; font-size: 16px; }